<!DOCTYPE html>
<html>

<head>
	<title>Status</title>
</head>

<body>
	<h3>Halo, Apa Kabar?</h3>

	<div>
		<form method="post">

			{% csrf_token %}
			{{ form_status }}

			<button id="submit-button" type="submit" value="submit" class="btn btn-default">Submit</button>

		</form>
	</div>

	<!-- <div>
		{{ posts }}
	</div> -->

	<div>
	    <br>
		{% for status in posts %}
		<div>
			<div>{{ status.status }} {{ status.waktuSubmit }}</div>
			<!-- <div>{{ status.waktuSubmit }}</div> -->
		</div>
		{% endfor %}
	</div>

</body>

</html>